\system\apps\Xsidus\xsidus_hotspots.mbm
7 0 1 2
179 184
264 162
354 207
401 296
368 344
272 388
211 294


FILE FORMAT
START
MBM_FILE_NAME
NUM_OF_HOTSPOTS IMG_INDEX MASK_INDEX COLLISION_MASK_INDEX
HOTSPOT_ID POS_X POS_Y
...
END